psi 0.14-3 source package in Ubuntu

Changelog

psi (0.14-3) unstable; urgency=low


  * Fixed clean target (Closes: Bug#666161)
  * Add missing include to fix build with gcc 4.7 (Closes: Bug#667332)
  * Build-depend on libenchant-dev (Closes: Bug#571657)
  * Updated manual page (new man page generated with help2man)
    (Closes: Bug#602335)
  * Switch to dh build tool
  * Fix clean target (Closes: Bug#666161)
  * Set Standards-Version to 3.9.3

 -- Jan Niehusmann <email address hidden>  Fri, 06 Apr 2012 18:21:48 +0200

Upload details

Uploaded by:
Jan Niehusmann on 2012-04-07
Uploaded to:
Sid
Original maintainer:
Jan Niehusmann
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe net

Downloads

File Size SHA-256 Checksum
psi_0.14-3.dsc 1.2 KiB 0c544a0fe9fc299080a86d0d9c851ada78dc66ad9151340a96eacc9f87943400
psi_0.14.orig.tar.gz 2.4 MiB 7461958a980ccef1f1d858473261a638891e297947a1a7a62dff60268c3c792c
psi_0.14-3.debian.tar.gz 12.2 KiB 6900c2777eeca5992d4f06eee6ace20c903380fb43242e6ea06e2f54d56b2c82

Available diffs

No changes file available.

Binary packages built by this source

psi: No summary available for psi in ubuntu saucy.

No description available for psi in ubuntu saucy.